## rust-reis 0.2.0

=== debian/changelog ===
rust-reis (0.2.0-2) unstable; urgency=medium

  * Package reis 0.2.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 15:11:30 -0400

rust-reis (0.2.0-1) experimental; urgency=medium

  * Package reis 0.2.0 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 17:09:01 -0400
