=== debian/control ===
Source: rust-reis
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustix-0.38+default-dev (>= 0.38.3-~~) <!nocheck>,
 librust-rustix-0.38+event-dev (>= 0.38.3-~~) <!nocheck>,
 librust-rustix-0.38+fs-dev (>= 0.38.3-~~) <!nocheck>,
 librust-rustix-0.38+net-dev (>= 0.38.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/reis]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reis
Homepage: https://github.com/ids1024/reis
X-Cargo-Crate: reis
Rules-Requires-Root: no

Package: librust-reis-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-calloop-0.12+default-dev (>= 0.12.3-~~),
 librust-futures-0.3+default-dev (>= 0.3.28-~~),
 librust-rustix-0.38+default-dev (>= 0.38.3-~~),
 librust-rustix-0.38+event-dev (>= 0.38.3-~~),
 librust-rustix-0.38+fs-dev (>= 0.38.3-~~),
 librust-rustix-0.38+net-dev (>= 0.38.3-~~),
 librust-tokio-1+default-dev (>= 1.31.0-~~),
 librust-tokio-1+net-dev (>= 1.31.0-~~)
Provides:
 librust-reis+calloop-dev (= ${binary:Version}),
 librust-reis+default-dev (= ${binary:Version}),
 librust-reis+futures-dev (= ${binary:Version}),
 librust-reis+tokio-dev (= ${binary:Version}),
 librust-reis-0-dev (= ${binary:Version}),
 librust-reis-0+calloop-dev (= ${binary:Version}),
 librust-reis-0+default-dev (= ${binary:Version}),
 librust-reis-0+futures-dev (= ${binary:Version}),
 librust-reis-0+tokio-dev (= ${binary:Version}),
 librust-reis-0.2-dev (= ${binary:Version}),
 librust-reis-0.2+calloop-dev (= ${binary:Version}),
 librust-reis-0.2+default-dev (= ${binary:Version}),
 librust-reis-0.2+futures-dev (= ${binary:Version}),
 librust-reis-0.2+tokio-dev (= ${binary:Version}),
 librust-reis-0.2.0-dev (= ${binary:Version}),
 librust-reis-0.2.0+calloop-dev (= ${binary:Version}),
 librust-reis-0.2.0+default-dev (= ${binary:Version}),
 librust-reis-0.2.0+futures-dev (= ${binary:Version}),
 librust-reis-0.2.0+tokio-dev (= ${binary:Version})
Description: Pure Rust implementation of libei/libeis protocol - Rust source code
 Source code for Debianized Rust crate "reis"
