## rust-reis 0.4.0

=== debian/changelog ===
rust-reis (0.4.0-3) unstable; urgency=medium

  * Package reis 0.4.0 from crates.io using debcargo 2.7.8
  * Bump ashpd dev-dependency to v0.12

  [ NoisyCoil ]
  * Team upload.
  * Package reis 0.4.0 from crates.io using debcargo 2.7.7
  * Bump rustix dependency to v1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 04 Oct 2025 00:56:30 +0000

rust-reis (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Sun, 16 Feb 2025 20:25:36 +0100

rust-reis (0.4.0-1) experimental; urgency=medium

  * Team upload.
  * Package reis 0.4.0 from crates.io using debcargo 2.7.6
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Fri, 17 Jan 2025 00:09:18 +0100

rust-reis (0.2.0-3) unstable; urgency=medium

  * Package reis 0.2.0 from crates.io using debcargo 2.7.6

  [ Arnaud Ferraris ]
  * Team upload.
  * Update xkbcommon dependency to match the current version in Debian

  [ James McCoy ]
  * Remove relaxing of calloop dependency
  * Disable autoexamples, since plotters is not available

 -- James McCoy <jamessan@debian.org>  Fri, 10 Jan 2025 14:32:59 -0500
