=== debian/control ===
Source: rust-reis
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustix-1+default-dev <!nocheck>,
 librust-rustix-1+event-dev <!nocheck>,
 librust-rustix-1+fs-dev <!nocheck>,
 librust-rustix-1+net-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/reis]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reis
Homepage: https://github.com/ids1024/reis
X-Cargo-Crate: reis
Rules-Requires-Root: no

Package: librust-reis-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-calloop-0.13+default-dev,
 librust-futures-0.3+default-dev (>= 0.3.28-~~),
 librust-rustix-1+default-dev,
 librust-rustix-1+event-dev,
 librust-rustix-1+fs-dev,
 librust-rustix-1+net-dev,
 librust-tokio-1+default-dev (>= 1.31.0-~~),
 librust-tokio-1+net-dev (>= 1.31.0-~~)
Provides:
 librust-reis+calloop-dev (= ${binary:Version}),
 librust-reis+default-dev (= ${binary:Version}),
 librust-reis+futures-dev (= ${binary:Version}),
 librust-reis+tokio-dev (= ${binary:Version}),
 librust-reis-0-dev (= ${binary:Version}),
 librust-reis-0+calloop-dev (= ${binary:Version}),
 librust-reis-0+default-dev (= ${binary:Version}),
 librust-reis-0+futures-dev (= ${binary:Version}),
 librust-reis-0+tokio-dev (= ${binary:Version}),
 librust-reis-0.4-dev (= ${binary:Version}),
 librust-reis-0.4+calloop-dev (= ${binary:Version}),
 librust-reis-0.4+default-dev (= ${binary:Version}),
 librust-reis-0.4+futures-dev (= ${binary:Version}),
 librust-reis-0.4+tokio-dev (= ${binary:Version}),
 librust-reis-0.4.0-dev (= ${binary:Version}),
 librust-reis-0.4.0+calloop-dev (= ${binary:Version}),
 librust-reis-0.4.0+default-dev (= ${binary:Version}),
 librust-reis-0.4.0+futures-dev (= ${binary:Version}),
 librust-reis-0.4.0+tokio-dev (= ${binary:Version})
Description: Pure Rust implementation of libei/libeis protocol - Rust source code
 Source code for Debianized Rust crate "reis"
