=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test reis 0.4.0 --all-targets --all-features
Features: test-name=rust-reis:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-ashpd-0.12+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.29-~~), librust-once-cell-1+default-dev (>= 1.17.1-~~), librust-signal-hook-0.3+default-dev (>= 0.3.17-~~), librust-tokio-1+default-dev (>= 1.31.0-~~), librust-tokio-1+macros-dev (>= 1.31.0-~~), librust-tokio-1+rt-dev (>= 1.31.0-~~), librust-xkbcommon-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reis 0.4.0 --all-targets --no-default-features --features calloop
Features: test-name=librust-reis-dev:calloop
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-ashpd-0.12+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.29-~~), librust-once-cell-1+default-dev (>= 1.17.1-~~), librust-signal-hook-0.3+default-dev (>= 0.3.17-~~), librust-tokio-1+default-dev (>= 1.31.0-~~), librust-tokio-1+macros-dev (>= 1.31.0-~~), librust-tokio-1+rt-dev (>= 1.31.0-~~), librust-xkbcommon-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reis 0.4.0 --all-targets
Features: test-name=librust-reis-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-ashpd-0.12+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.29-~~), librust-once-cell-1+default-dev (>= 1.17.1-~~), librust-signal-hook-0.3+default-dev (>= 0.3.17-~~), librust-tokio-1+default-dev (>= 1.31.0-~~), librust-tokio-1+macros-dev (>= 1.31.0-~~), librust-tokio-1+rt-dev (>= 1.31.0-~~), librust-xkbcommon-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reis 0.4.0 --all-targets --no-default-features --features futures
Features: test-name=librust-reis-dev:futures
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-ashpd-0.12+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.29-~~), librust-once-cell-1+default-dev (>= 1.17.1-~~), librust-signal-hook-0.3+default-dev (>= 0.3.17-~~), librust-tokio-1+default-dev (>= 1.31.0-~~), librust-tokio-1+macros-dev (>= 1.31.0-~~), librust-tokio-1+rt-dev (>= 1.31.0-~~), librust-xkbcommon-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reis 0.4.0 --all-targets --no-default-features --features tokio
Features: test-name=librust-reis-dev:tokio
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-ashpd-0.12+default-dev, librust-futures-executor-0.3+default-dev (>= 0.3.29-~~), librust-once-cell-1+default-dev (>= 1.17.1-~~), librust-signal-hook-0.3+default-dev (>= 0.3.17-~~), librust-tokio-1+default-dev (>= 1.31.0-~~), librust-tokio-1+macros-dev (>= 1.31.0-~~), librust-tokio-1+rt-dev (>= 1.31.0-~~), librust-xkbcommon-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
