## rust-reis 0.5.0

=== debian/changelog ===
rust-reis (0.5.0-1) unstable; urgency=medium

  * Package reis 0.5.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 1 Nov 2025 19:49:48 -0400
